Skip to content
mza
mza
Docs
Search
Ctrl
K
Cancel
Select theme
Dark
Light
Auto
Select language
English
Español
Menu
Guide
Getting started
Introduction
Errors
Transcoding
Upload a video
Create a job
Follow a job and get its outputs
Your account
Webhooks
Usage and billing
API reference
Overview
Getting started
Health
Overview
Check that the API is up
GET
Transcoding
Uploads
Overview
Start an upload
POST
Sign parts again
POST
Complete an upload
POST
Read a source's tracks
GET
Read the tracks of a video at a URL
POST
Jobs
Overview
List jobs
GET
Create a job
POST
Get a job
GET
Delete a job's files
DELETE
Cancel a job
POST
Retry or duplicate a job
POST
Live
Live
Overview
See this month's time on air
GET
List live channels
GET
Create a live channel
POST
Get a live channel
GET
Delete a live channel
DELETE
Change a live channel
PATCH
Show a live channel's stream key
GET
Give a live channel a new stream key
POST
Stop a live channel
POST
Reactivate a live channel
POST
List a live channel's sessions
GET
Delete a live session's files
DELETE
Your account
Usage
Overview
Output minutes
GET
Organization
Overview
Get the organization
GET
Webhooks
Overview
List webhook deliveries
GET
Webhooks
The event job.processing
POST
The event job.succeeded
POST
The event job.failed
POST
The event job.canceled
POST
The event live.started
POST
The event live.ended
POST
The event live.balance_depleted
POST
Select theme
Dark
Light
Auto
Select language
English
Español
Overview
Uploads
Section titled “Uploads”
Send a source file, or read what a source contains.
Operations
Section titled “Operations”
POST
/v1/uploads
POST
/v1/uploads/{id}/parts
POST
/v1/uploads/{id}/complete
GET
/v1/uploads/{id}/tracks
POST
/v1/probe